Upgrade to WP 2.1.2 immediately

Based on this news bulletin I’m performing an upgrade during the next few hours resulting in periodic downtime;

Long story short: If you downloaded WordPress 2.1.1 within the past 3-4 days, your files may include a security exploit that was added by a cracker, and you should upgrade all of your files to 2.1.2 immediately.

If you are running version 2.1.1 of WordPress I suggest you do the same. Anyhow I apologize for the inconvenience this may cause you. But safety first, as may grandma keeps telling me…

A big thank you goes out the the WordPress team for their swift response and solid feedback as always.

Edit: Upgrade procedure completed! Please let me know if something isn’t working as expected!

Comments are closed.